.page-body {
    margin: auto;
    background: url(../img/background\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header {
    display: grid;
    grid-template-rows: 61px;
    grid-template-columns: 180px 205px;
    column-gap: 629px;
    justify-content: center;
    padding-bottom: 17px;
    padding-top: 46px;
}

.page-header-logo {
    display: flex;
    align-items: center;
}

.page-header-logo:hover {
    color: #f26522;
}

.logo-text {
    padding-left: 8px;
}

.logo-text-1 {
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #ffffff;
    margin-bottom: 0;
    margin-top: 0;
}

.logo-text-2 {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
}

.contacts {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.email {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.email:hover {
    color: #f26522;
}

.tel {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.tel:hover {
    color: #f26522;
}

.tours {
    display: grid;
    list-style-type: none;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(2, 261px);
    column-gap: 57px;
    row-gap: 37px;
    padding: 0;
    justify-content: center;
    
}

.tours-link {
    display: grid;
    justify-items: center;
    justify-items: center;
    
}

.card-image {
    width: 300px;
    height: 220px;
}

.card-description {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
}

.card-description:hover {
    color: #f26522;
}


.tours-item {
    position: relative;
}

.tours-link:hover::before {
    content: "from €50 ViewDetails >";
    position: absolute;
    width: 300px;
    height: 59px;
    top: 161px;
    background: #f26522;
    font-style: normal;
    font-weight: normal;
    color: #ffffff;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
/*
.tours-link:hover::before {
    content: "from";
    position: absolute;
    left: 16px;
    top: 172px;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    color: #ffffff;
}

.tours-link:hover::before {
    content: "€50";
    position: absolute;
    left: 16px;
    top: 194px;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #ffffff;
}

.tours-link:hover::before {
    content: "View Details";
    position: absolute;
    left: 180px;
    top: 194px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
}

.tours-link:hover::before {
    position: absolute;
    left: 274px;
    top: 196px;
    content: ">";
    border: 1px solid #ffffff;
}
*/
.page-footer {
    display: flex;
    justify-content: center;
    padding-top: 48px;
}

.page-footer-text {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    color: #ffffff;
}